# Generated by Django 2.0 on 2017-12-24 22:55

from django.db import migrations, models
import django_fsm


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Chase',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('state', django_fsm.FSMIntegerField(choices=[(0, 'new'), (1, 'first_hour'), (2, 'second_hour'), (3, 'third_hour'), (4, 'solved'), (5, 'timeout')], default=0, protected=True)),
                ('maintenance_mode', models.BooleanField(default=False)),
                ('session_running', models.BooleanField(default=False)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
